Issue 38470

Summary: Math object is sized dramatically wrongly on formula input
Product: Math Reporter: michael.ruess
Component: uiAssignee: stefan.baltzer
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P2 CC: issues
Version: recent-trunk   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description michael.ruess 2004-12-06 09:30:37 UTC
In Writer document insert a formula object, insert formula text like "int from a
to b c". when the view becomes updated, Assertions "GetTextBoundRect failed"
from rect.cxx (line 798) and "Sm: ooops... fehlt evtl der Font?" from file
rect.cxx (line 238).
Comment 1 thomas.lange 2004-12-06 13:31:06 UTC
.
Comment 2 thomas.lange 2004-12-06 13:32:25 UTC
Workarund for #112783# implemented in Math. Fixed in CWS tl06
Files changed:
- rect.cxx  new revision: 1.12.50.1
Comment 3 thomas.lange 2004-12-08 13:25:28 UTC
.
Comment 4 thomas.lange 2004-12-08 13:25:48 UTC
.
Comment 5 thomas.lange 2004-12-08 13:26:00 UTC
.
Comment 6 stefan.baltzer 2004-12-08 16:27:06 UTC
SBA: Verified in CWS tl06.
Comment 7 stefan.baltzer 2004-12-10 14:13:10 UTC
SBA: OK in Build 680m65.8850. Closed.